This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 607951 - Missing manpages in powerpc-utils
Missing manpages in powerpc-utils
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: ManPageChange
Depends On:
Blocks: 659664
  Show dependency treegraph
 
Reported: 2010-06-25 05:34 EDT by Miroslav Vadkerti
Modified: 2011-02-03 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 659664 (view as bug list)
Environment:
Last Closed: 2011-02-03 11:36:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
missing man pages (4.86 KB, application/x-compressed-tar)
2010-10-29 10:22 EDT, Roman Rakus
no flags Details
nvsetenv man page (486 bytes, application/x-troff-man)
2010-10-29 10:50 EDT, Roman Rakus
no flags Details

  None (edit)
Description Miroslav Vadkerti 2010-06-25 05:34:24 EDT
Description of problem:
7 executables still do not have manpages (on ppc ppc64):
  /usr/sbin/drmgr
  /usr/sbin/lsdevinfo
  /usr/sbin/lsprop
  /usr/sbin/lsslot
  /usr/sbin/nvsetenv
  /usr/sbin/ppc64_cpu
  /usr/sbin/rtas_event_decode

Version-Release number of selected component (if applicable):
powerpc-utils-1.2.2-1.1.el6 

How reproducible:
always

Steps to Reproduce:
1. run rpmdiff for powerpc-utils

Actual results:
Missing man pages

Expected results:
No man pages missing

Additional info:
Missing man pages reported upstream. This bug should track them down for RHEL6.1.
Comment 2 Miroslav Vadkerti 2010-07-18 08:02:33 EDT
These binaries are also missing man pages:
/usr/sbin/ls-vdev
/usr/sbin/ls-veth
/usr/sbin/ls-vscsi
Comment 3 Roman Rakus 2010-10-29 10:22:05 EDT
Created attachment 456482 [details]
missing man pages

Contains;
drmgr.8.gz
lsdevinfo.8.gz
lsprop.8.gz
lsslot.8.gz
ppc64_cpu.8.gz
rtas_event_decode.8.gz
ls-vdev.8.gz
ls-veth.8.gz
ls-vscsi.8.gz

Still missing is nvsetenv
Comment 4 Roman Rakus 2010-10-29 10:50:47 EDT
Created attachment 456486 [details]
nvsetenv man page
Comment 5 Ivana Varekova 2011-02-03 11:36:51 EST
The bug is fixed in the original component (https://bugzilla.redhat.com/show_bug.cgi?id=659664). Thus this bug should be closed now.

Note You need to log in before you can comment on or make changes to this bug.